/*------------------------------------------------------------------------------
 fetiList
 ------------------------------------------------------------------------------*/
.fetiList {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}

/* box */
.fetiList .box {
	flex: 0 0 calc((100% - 15px) / 4);
	min-width: 0;
}

/* title */
.fetiList .title {
	display: grid;
	place-items: center;
	height: 25px;
	font-weight: bold;
	color: #FFF;
	background: #F069B6;
}

/* photo */
.fetiList .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.fetiList .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.fetiList .datas {
	padding: 8px;
	background: #FFEEF4;
}
.fetiList .datas .gname {
	font-size: 116%;
	font-weight: bold;
}
.fetiList .datas .gname:not(:hover) {
	color: deeppink;
}
.fetiList .datas .age,
.fetiList .datas .work {
	margin-left: 5px;
}
.fetiList .datas .shop {
	margin: 6px 0 0;
}
